@charset "utf-8";

body{
	border: 0 !important;
}

/*----- header -----*/
.event_header_block{
	position: fixed;
	width: 100%;
	height: 90px;
	top: 0;
	left: 0;
	z-index: 1000;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.event_header_block:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 90px;
	background: #fff;
	opacity: 0;
	filter:Alpha(opacity=0);
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.event_header_block.scroll:before{
	opacity: 1;
	filter:Alpha(opacity=100);
}
.event_header_block .container{
	position: relative;
	padding-top: 30px;
	max-width: 1630px;
}
.event_header_block .event_header_logo{
	width: 134px;
	float: left;
	opacity: 1;
	filter:Alpha(opacity=100);
	-webkit-transition: ease-in-out 300ms;
    transition: ease-in-out 300ms;
}


.event_header_block .scroll{
	display: none;
}
.event_header_block .normal{
	display: block;
}
.event_header_block.scroll .scroll{
	display: block;
}
.event_header_block.scroll .normal{
	display: none;
	
} 

.event_media_block{
	position: absolute;
	right: 0;
	top: 0;
	padding-top: 30px;
	padding-right: 15px;
}
.event_header_media_list{
	display: block;
	float: right;
	-webkit-transition: ease-in-out 400ms;
    transition: ease-in-out 400ms;
    
}
/*mobile btn*/
.event_media_btn{
	float: right;
	width: 28px;
	height: 20px;
	position: relative;
	margin-left: 20px;
	cursor: pointer;
}
.event_media_btn:before{
	content: 'Follow us';
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	right: 100%;
	width: 100px;
	display: block;
	text-align: right;
	padding-right: 15px;
	-webkit-transition: ease-in-out 400ms;
    transition: ease-in-out 400ms;
	-webkit-transform: scale(1) translateX(0); 
    transform: scale(1) translateX(0); 
    opacity: 1;
	filter:Alpha(opacity=100);
}
.event_media_btn.open:before{
    pointer-events: auto;
	-webkit-transform: scale(0.5) translateX(300px);
	transform: scale(0.5) translateX(300px);    	
    pointer-events: none;
    opacity: 0;
	filter:Alpha(opacity=0);
	
}
.scroll .event_media_btn:before{
	color: #455a64;
}

.event_media_btn span{
	display: block;
	position: absolute;
	width: 100%;
	height: 3px;
	background: #fff;
	opacity: 1;
	filter:Alpha(opacity=100);
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.scroll .event_media_btn span{
	background: #455a64;
}
.event_media_btn span:nth-child(1) {
	top: 0px;
}
.event_media_btn span:nth-child(2),
.event_media_btn span:nth-child(3){
	top: 8px;
}
.event_media_btn span:nth-child(4) {
	top: 16px;
}
.event_media_btn.open span:nth-child(1){
	top: 7px;
	width: 0%;
	left: 50%;
}
.event_media_btn.open span:nth-child(2){
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.event_media_btn.open span:nth-child(3){
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.event_media_btn.open span:nth-child(4){
	top: 7px;
	width: 0%;
	left: 50%;
}

@media screen and (max-width: 1199px){
	.event_media_block{
		padding-right: 40px;
	}
}

@media screen and (max-width: 1023px){
	.event_header_block:before,
	.event_header_block{
		height: 60px;
	}
	.event_header_block .container{
		padding-top: 20px;		
	}
	.event_header_block .event_header_logo{
		width: 111px;
		margin-top: -3px;
	}
	.event_media_block{
		padding-top: 20px;
		padding-right: 20px;
	}
	.event_header_media_list{
		margin-top: -5px;
		-webkit-transform: scale(0.5) translateX(300px);
    	transform: scale(0.5) translateX(300px);    	
	    pointer-events: none;
	    opacity: 0;
		filter:Alpha(opacity=0);
	}
	.event_header_media_list.active{
		-webkit-transform: scale(1) translateX(0); 
	    transform: scale(1) translateX(0); 
	    pointer-events: auto;
	    opacity: 1;
		filter:Alpha(opacity=100);
	}
	.event_header_block .event_header_logo.active{
		-webkit-transform: scale(0.5) translateX(-300px);
	    transform: scale(0.5) translateX(-300px);
	    opacity: 0;
		filter:Alpha(opacity=0);	
	}
}


/*--- block 1 - kv ---*/
.event_kv_block a,
.event_ad_block a,
.event_kv_block img,
.event_ad_block img{
	display: block;
	line-height: 0;
	font-size: 0;
	border: 0;
	text-decoration: none;
}
.event_kv_block img,
.event_ad_block img{
	width: 100%;
	max-width: none;
}


/*--- block 2 - event info ---*/
.event_info_block{
	padding: 60px 0 65px 0;
}
.event_info_table{
	width: 100%;
	border-collapse: collapse;
	border: 0;
}
.event_info_table td{
	vertical-align: middle;
}
.event_info_table .logo_td{
	width: 245px;
	text-align: center;
}
.event_info_table .text_td{
	padding-left: 35px;
}
.event_info_table .event_info_title{
	color: #37474f;
	font-size: 28px;
	line-height: 1.5em;
	font-weight: bold;
}
.event_info_table .text_td p{
	color: #546e7a;
	margin-top: 10px;
	
}
.event_info_table .btn_td{
	/*width: 200px;*/
	text-align: right;
}
.event_info_table .event_info_link{
	display: inline-block;
	text-decoration: none;
	color: #546e7a;
	border: 1px solid #546e7a;
	width: auto;
	min-width: 200px;
	height: 54px;
	line-height: 54px;
	padding: 0 20px;
	overflow: hidden;
	text-align: center;
	border-radius: 27px;
	background: transparent;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.event_info_table .event_info_link:hover,
.event_info_table .event_info_link:active{
	color: #fff;
	background: #546e7a;
}

@media screen and (max-width: 1023px){
	.event_info_block{
		padding: 30px 0 30px 0;
	}
	.event_info_table td{
		text-align: center;
	}
	.event_info_table .text_td{
		padding-left: 0;
	}
	.event_info_table .logo_td,
	.event_info_table .btn_td{
		width: 100%;
	}
	.event_info_table .logo_td{
		padding-bottom: 30px;
	}
	.event_info_table .btn_td{
		text-align: center;
		padding-top: 25px;
	}

	.event_info_table .event_info_link{
		margin-right: auto;
		margin-left: auto;
	}

}

/*--- block 3 - prod ---*/
.event_img_text_block{
	color: #fff;
}

.event_img_text_item .img_block,
.event_img_text_item .text_block{
	height: 550px;
}
.event_img_text_item .text_block{
	position: relative;
	text-align: left;
	padding-top: 80px;
}
.event_img_text_item .text_block .inner_block{
	width: 100%;
	max-width: 520px;

}
.event_img_text_item:nth-child(odd) .text_block{
	padding-left: 4%;
}
.event_img_text_item:nth-child(odd) .text_block .inner_block{
	float: left;
	padding-right: 15px;
}
.event_img_text_item:nth-child(even) .text_block{
	padding-right: 4%;
}
.event_img_text_item:nth-child(even) .text_block .inner_block{
	float: right;
	padding-left: 15px;
}
.event_img_text_item .text_block .text_block_tri{
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	top: 50%;
	margin-top: -12px;
}
.event_img_text_item:nth-child(even) .text_block .text_block_tri{
	border-width: 24px 0 24px 24px;
	right: -24px;
	border-color: transparent transparent transparent #fff;
}
.event_img_text_item:nth-child(odd) .text_block .text_block_tri{
	border-width: 24px 24px 24px 0;
	left: -24px;
	border-color: transparent #fff transparent transparent;
}

.event_img_text_item .text_block .img_text_title{
	font-family: 'GillSansNova-Heavy', Arial, Verdana, 'GillSansNova-Book';
	font-weight: bold;
	font-size: 40px;
	line-height: 1.5em;
	max-height: 3em;
	overflow: hidden;
}
.event_img_text_item .text_block p{
	display: block;
	line-height: 1.5em;
	max-height: 7.5em;
	overflow: hidden;
	/*margin-top: 40px;*/
	margin-top: 20px;
}
.event_img_text_item .text_block a.learn_more_btn{
	display: block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	height: 54px;
	line-height: 54px;
	/*width: 160px;*/
	width: auto;
	padding: 0 20px;
	overflow: hidden;
	text-align: center;
	border-radius: 27px;
	background: transparent;
	/*margin-top: 95px;*/
	margin-top: 15px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;

	margin-left: 5px;
	float: left;
}

.event_img_text_item .text_block a.learn_more_btn:hover,
.event_img_text_item .text_block a.learn_more_btn:active{
	background: #fff;
	color: #263238;
}
.event_img_text_item:nth-child(even) .img_block,
.event_img_text_item:nth-child(even) .text_block{
	float: right;
}
.event_img_text_item:nth-child(odd) .img_block,
.event_img_text_item:nth-child(odd) .text_block{
	float: left;
}

.event_img_text_item .text_block{
	width: 50%;
}
.event_img_text_item .img_block{
	width: 50%;
	overflow: hidden;
}
.event_img_text_item .img_block img{
	display: block;
	margin: 0 auto;
	
}
.event_img_text_item .img_block .bg_img{
	height: 100%;
	background-position: center;
	background-size: cover;
	-webkit-transition: all .6s 0s ease;
    transition: all .6s 0s ease;
}
.event_img_text_item:hover .img_block .bg_img{
	-webkit-transform: scale(1.05);
    transform: scale(1.05);	
}

@media screen and (max-width: 1199px){
	.event_img_text_item:nth-child(odd) .text_block .inner_block{
		padding-right: 40px;
	}
	.event_img_text_item:nth-child(even) .text_block .inner_block{
		padding-left: 40px;
	}
}


@media screen and (max-width: 1023px){
	.event_img_text_item .img_block,
	.event_img_text_item .text_block{
		width: 100%;
		float: none;
		height: auto;
	}
	.event_img_text_item .img_block .bg_img{
		height: auto;
		padding-top: 57.29%;
	}
	.event_img_text_item .text_block{
		padding: 35px 20px 40px 20px;
	}
	.event_img_text_item:nth-child(even) .img_block,
	.event_img_text_item:nth-child(even) .text_block,
	.event_img_text_item:nth-child(odd) .img_block,
	.event_img_text_item:nth-child(odd) .text_block{
		float: none;
	}
	.event_img_text_item .text_block .inner_block{
		max-width: none;

	}
	.event_img_text_item:nth-child(odd) .text_block,
	.event_img_text_item:nth-child(even) .text_block{
		padding-left: 20px;
	
	}
	.event_img_text_item:nth-child(odd) .text_block .inner_block,
	.event_img_text_item:nth-child(even) .text_block .inner_block{
		float: none;
		padding-right: 0;
		padding-left: 0;
	}

	.event_img_text_item .text_block .img_text_title,
	.event_img_text_item .text_block p{
		max-height: none;
	}
	.event_img_text_item .text_block .img_text_title{
		font-size: 30px;
	}
	.event_img_text_item .text_block p{
		/*margin-top: 35px;*/
		margin-top: 15px;
	}
	.event_img_text_item .text_block a.learn_more_btn{
		/*margin-top: 35px;*/
		margin-top: 15px;
		/*margin-left: auto;*/
		margin-left:5px;
		margin-right: auto;
	}

	.event_img_text_item:nth-child(odd) .text_block .text_block_tri,
	.event_img_text_item:nth-child(even) .text_block .text_block_tri{
		border-width: 0 15px 15px 15px;
		right: auto;
		left: 50%;
		margin-left: -15px;
		top: 0;
		border-color: transparent transparent #fff transparent;
	}

}


/*--- block 4 - info ---*/
.event_slider_block{
	background: #eee;
	padding: 85px 0 145px 0;
}
.event_slider_block .container{
	max-width: 1630px;
	padding: 0;
	position: relative;
}
.event_slider_block .event_slider_title{
	text-align: center;
	color: #455a64;
	font-family: 'GillSansNova-Heavy', Arial, Verdana, 'GillSansNova-Book', 微軟正黑體 , 新細明體;
	font-weight: bold;
	font-size: 40px;
	line-height: 1.5em;
	margin-bottom: 45px;
}
.event_slider_block .swiper-slide{
	padding: 0 15px 25px 15px;
}
.event_slider_block .swiper-slide .event_info_item,
.event_slider_block .swiper-slide a{
	display: block;
	text-decoration: none;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.event_slider_block .swiper-slide .event_info_item:hover,
.event_slider_block .swiper-slide a:hover{
    box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.3);
}
.event_slider_block .swiper-slide .img{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 66.22%;
}
.event_slider_block .swiper-slide .info{
	height: 180px;
	overflow: hidden;
	background-color: #fff;
	padding: 25px 20px 30px 20px;
}
.event_slider_block .swiper-slide .info .font_24{
	color: #263238;
	height: 1.5em;
	line-height: 1.5em;
	overflow: hidden;
	margin-bottom: 15px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.event_slider_block .swiper-slide .event_info_item:hover .info .font_24,
.event_slider_block .swiper-slide a:hover .info .font_24{
	color: #c70025;
}
.event_slider_block .swiper-slide .info p{
	color: #546e7a;
	line-height: 1.5em;
	height: 4.5em;
	overflow: hidden;
}

.event_slider_block .swiper-container .swiper-wrapper.center_setting{
    justify-content: center;
}

/*prev next*/
.event_slider_block .swiper-button-next,
.event_slider_block .swiper-button-prev{
	width: 45px;
	height: 45px;
	margin-top: -22.5px;
	background: rgba(176,190,197,0.3);
	outline: 0;
	border-radius: 50%;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	position: absolute;
	top: auto;
	bottom: -45px;

}
.event_slider_block .swiper-button-next:hover,
.event_slider_block .swiper-button-prev:hover{
	background: rgba(176,190,197,1);

}
.event_slider_block .swiper-button-next:before,
.event_slider_block .swiper-button-prev:before{
	font-family: 'FontAwesome';
	color: #fff;
	position: absolute;
	width: 100%;
	font-size: 18px;
	line-height: 45px;
	text-align: center;
	left: 0;
	top: 0;

}
.event_slider_block .swiper-button-prev:before{
    content: "\f060";
}
.event_slider_block .swiper-button-next:before{
	content: "\f061";
}

.event_slider_block .swiper-button-prev,
.event_slider_block .swiper-container-rtl .swiper-button-next{
	left: 15px;
}
.event_slider_block .swiper-button-next,
.event_slider_block .swiper-container-rtl .swiper-button-prev{
	right: 15px;
}
.event_slider_block .swiper-button-next.swiper-button-disabled,
.event_slider_block .swiper-button-prev.swiper-button-disabled{
	display: none;
}

@media screen and (max-width: 1199px){
	.event_slider_block .container{
		padding: 0 25px;
	}
}

@media screen and (max-width: 1023px){
	.event_slider_block{
		padding-top: 40px;
		padding-bottom: 95px;
	}
	.event_slider_block .container{
		padding: 0 5px;
	}
	.event_slider_block .event_slider_title{
		font-size: 28px;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 767px){
	
}


/*--- block 5 - link ---*/
.event_link_block{
    padding: 90px 0 80px 0;
    overflow: hidden;
    position: relative;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#37474f+0,546e7a+100 */
	background: rgb(55,71,79); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(55,71,79,1) 0%, rgba(84,110,122,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(55,71,79,1) 0%,rgba(84,110,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(55,71,79,1) 0%,rgba(84,110,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37474f', endColorstr='#546e7a',GradientType=1 ); /* IE6-9 */


}
.event_link_block:before{
	content: '';
	display: block;
	background-image: url(../../images/event/lextar_event_link_bg.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 442px;
    height: 380px;
    position: absolute;
    z-index: 0;
    right: 0;
    top: 0;
    pointer-events: none;
	
}
.event_link_block .font_24{
	color: #fff;
	margin-bottom: 35px;
}
.event_link_list,
.event_link_list li{
	display: block;
}
.event_link_list{
	margin-right: -20px;
}
.event_link_list li{
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}
.event_link_list li a{
	display: block;
	text-decoration: none;
	background-color: rgba(255,255,255,0.1);
	color: #fff;
	border-radius: 3px;
	padding: 13px 15px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.event_link_list li a:hover,
.event_link_list li a:active{
	color: #263238;
	background: #fff;
}

@media screen and (max-width: 1023px){
	.event_link_block .font_24{
		margin-bottom: 25px;
	}
	.event_link_block{
		padding: 40px 0 30px 0;
	}
	.event_link_block:before{
		width: 50%;
		height: 100%;
	}
}

/*----- footer -----*/
.event_footer_block .container{
	max-width: 1630px;
	padding-top: 60px;
	padding-bottom: 60px;
}
/*logo*/
.event_footer_logo,
.event_footer_copyright{
	float: left;
}
.event_footer_logo{
	width: 125px;
	margin-top: 6px;
}
.event_footer_logo img{
	display: block;
	width: 100%;
}
/*copyright*/
.event_footer_copyright{
	margin-left: 5.3%;
}
.event_footer_hp a{
	display: inline-block;
	color: #263238;
	text-decoration: none;
	margin-bottom: 10px;
}
.event_footer_hp a:before{
	font-family: 'FontAwesome';
    content: "\f015";
    color: #c70025;
    display: inline-block;
    margin-right: 5px;
}
.event_footer_copyright p{
	color: #546e7a;
	font-size: 15px;
	line-height: 1.5em;
}

/*media list*/
.event_footer_media_list{
	display: block;
	float: right;
	margin-top: 20px;
}
.event_header_media_list li,
.event_footer_media_list li{
	display: inline-block;
	margin-left: 30px;
}
.event_header_media_list li:first-child,
.event_footer_media_list li:first-child{
	margin-left: 0px;
}
.event_header_media_list li a,
.event_footer_media_list li a{
	display: block;
	vertical-align: middle;
}
.event_header_media_list li img,
.event_footer_media_list li img{
	width: 100%;
	height: auto;
}
.event_header_media_list li .normal,
.event_footer_media_list li .normal{
	display: block;
}
.event_header_media_list li .hover,
.event_header_media_list li .scroll,
.event_footer_media_list li .hover{
	display: none;
}
.event_header_media_list li:hover .scroll,
.event_header_media_list li:hover .normal,
.event_footer_media_list li:hover .normal{
	display: none;
}
.event_header_media_list li:hover .hover,
.event_footer_media_list li:hover .hover{
	display: block;
}
.event_footer_media_list li:last-child{
	margin-right: 0;
}
.event_header_media_list li .fb,
.event_footer_media_list li .fb{
	width: 10px;
}
.event_header_media_list li .yt,
.event_footer_media_list li .yt{
	width: 21px;
}
.event_header_media_list li .in,
.event_footer_media_list li .in{
	width: 21px;
}
.event_header_media_list li .wc,
.event_footer_media_list li .wc{
	width: 30px;
}
.event_header_media_list li .yk,
.event_footer_media_list li .yk{
	width: 52px;
}
.event_header_media_list li a,
.event_footer_media_list li a{
	display: inline-block;
}

@media screen and (max-width: 1023px){
	.event_footer_block .container{
		padding-top: 50px;
		padding-bottom: 45px;
	}
	.event_footer_logo,
	.event_footer_copyright,
	.event_footer_media_list{
		text-align: center;
		float: none;
	}
	.event_footer_logo{
		width: 125px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 35px;
	}
	.event_footer_copyright{
		margin-left: 0;
	}
	.event_footer_media_list{
		width: 100%;
		margin-bottom: 25px;

	}
}

@media screen and (max-width: 359px){
	.event_header_media_list li{
		margin-left: 18px;
	}
	
}



@media screen and (max-width: 1199px){
	
}

@media screen and (max-width: 1023px){
	
}

@media screen and (max-width: 767px){
	
}